clang 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::ScalarEnumerationTraits< FormatStyle::BreakInheritanceListStyle > Struct Template Reference

## Static Public Member Functions
static void | enumeration (IO &IO, FormatStyle::BreakInheritanceListStyle &Value)

## Detailed Description

### template<>
struct llvm::yaml::ScalarEnumerationTraits< FormatStyle::BreakInheritanceListStyle >

Definition at line 152 of file Format.cpp.

## Member Function Documentation

## ◆ enumeration()

static void llvm::yaml::ScalarEnumerationTraits< FormatStyle::BreakInheritanceListStyle >::enumeration | ( | IO & | IO,
|  | FormatStyle::BreakInheritanceListStyle & | Value
| ) |  |
| inline static

Definition at line 154 of file Format.cpp.

The documentation for this struct was generated from the following file:

- lib/Format/Format.cpp